Subject: Re: [kitten] I-D Action: draft-ietf-kitten-rfc5653bis-04.txt

From: Nico Williams <[email-masked]>
Date: Wed, 15 Feb 2017 20:30:37 -0600

On Mon, Dec 05, 2016 at 05:47:31PM -0600, Benjamin Kaduk wrote:
> This is just a no-change rebuild to un-expire the document.

I've reviewed the whole thing.  I have no comments other than that I
approve.  Let's get it published.

Nico
--

---

From: Benjamin Kaduk <[email-masked]>
Date: Wed, 15 Feb 2017 21:31:19 -0600

> approve.  Let's get it published.

Thanks, Nico.

With that, I think we can conclude that this document has WG
consensus and proceed to move it forward.  That should leave
some room for us to pick up some new work, which is quite exciting!

-Ben